{
  "id": 3152708,
  "name": "Marie Pietras, appellee, v. Jozef Moskal et al. Appeal of Jozef Moskal, appellant",
  "name_abbreviation": "Pietras v. Moskal",
  "decision_date": "1938-06-29",
  "docket_number": "Gen. No. 39,969",
  "first_page": "640",
  "last_page": "640",
  "citations": [
    {
      "type": "official",
      "cite": "296 Ill. App. 640"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 35,
    "char_count": 289,
    "ocr_confidence": 0.506,
    "sha256": "84747371f4c9436e81fd395e74a10c3de1109e90c2ac832f0c6f2fdc77de1841",
    "simhash": "1:147b84edd429970b",
    "word_count": 44
  },
  "last_updated": "2023-07-14T20:49:50.507998+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Marie Pietras, appellee, v. Jozef Moskal et al. Appeal of Jozef Moskal, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Hebei\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Hebei"
      }
    ],
    "attorneys": [
      "Newell Meeartney, for appellant. Benjamin Jordan, for appellee."
    ],
    "corrections": "",
    "head_matter": "Marie Pietras, appellee, v. Jozef Moskal et al. Appeal of Jozef Moskal, appellant.\nGen. No. 39,969.\nOpinion filed June 29, 1938.\nRehearing denied July 12, 1938.\nNewell Meeartney, for appellant. Benjamin Jordan, for appellee."
  },
  "file_name": "0640-03",
  "first_page_order": 690,
  "last_page_order": 690
}
